@charset "EUC-JP";
/* CSS Document */


/*=====================================
top
=====================================*/

#center2 {width: auto;}
#rightSide {display: none;}

/* slideshow */
#slideshow {
    margin: 0 auto;
    width: 710px;
    height: 380px;
    text-align: left;
}

#slideshow ul {
    width: 710px;
    height: 380px;
    text-align: left;
    overflow: hidden;
    position: relative;
}

#slideshow ul li {
    top: 0;
    left: 0;
    width: 710px;
    height: 380px;
    display: none;
    position: absolute;
}

/* ------ */


#read{
	width:621px;
	height:111px;
	margin:50px auto 40px auto;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../../img/read.gif) no-repeat left top;
}

#polish{
	width:710px;
	margin:0 0 20px 0;
}

#kersen{
	width:710px;
	margin:0 0 20px 0; /*通常は 0 0 50px 0 */
	position:relative;
}

#polish h2{
	width:396px;
	height:20px;
	margin:0 0 16px 0;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../../img/title_polish.gif) no-repeat left top;
}

#polish a, #polish a:visited{
	color:#000;
	text-decoration:none;
}/* �ɲá����� */

#polish a:hover, #polish a:active {
	color:#d2000e;
	text-decoration:none;
}/* �ɲá����� */

#kersen h2{
	width:163px;
	height:20px;
	margin:0 0 16px 0;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../../img/title_kersen.gif) no-repeat left top;
}

#kersen .btn_detail{
	position:absolute;
	right:250px;
	top:20px;
	width:90px;
	height:22px;
}

.box_gray{
	float:left;
	width:441px;
	height:110px;
	padding:20px 20px 10px 20px;
	background:#f2f2f2;
	overflow: hidden;
}

.box_gray p{
	padding:0 0 5px 0;
}

.box_gray ul{
	list-style:none;
	float:left;
}

.box_gray ul li{
	padding:0 0 0 10px;
	background:url(../img/arrow_gray.gif) no-repeat left 5px;
}

.box_gray .w280{
	width:280px;
}
.box_gray .w150{
	width:150px;
}

.box_b50{
	clear:both;
	width:710px;
	margin:0 0 45px 0;
}

#information h2{
	width:710px;
	height:22px;
	margin:0 0 10px 0;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../img/title_information.gif) no-repeat left top;
	border-bottom:#000 1px solid;
}

#information ul{
	list-style:none;
}

#information ul li{
	clear:both;
	margin:0 0 5px 0;
	overflow:hidden;
}

#information ul li span{
	float:left;
	display:block;
	width:75px;
}

#center1 #center2 .centerbox .title3 {
	width:710px;
	height:22px;
	margin:0 0 10px 0;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../img/title_monthly_ranking.gif) no-repeat left top;
	border-bottom:#000 1px solid;
}/* �ɲá����� 2 */

#monthly_ranking ul {
	list-style: none;
	margin: 0 -10px 0 0;
	overflow: hidden;
}

#monthly_ranking ul li {
	position: relative;
	width: 134px;
	margin-right: 10px;
	float: left;
}

#monthly_ranking ul li .rank_1,
#monthly_ranking ul li .rank_2,
#monthly_ranking ul li .rank_3,
#monthly_ranking ul li .rank_4,
#monthly_ranking ul li .rank_5 {
	position: absolute;
	top: 0;
	left: 0;
	width: 19px;
	height: 19px;
	text-indent: -9999px;
	overflow: hidden;
}

#monthly_ranking ul li .rank_1 {
	background: url(../img/icon_rank_1.gif) no-repeat left top;
}
#monthly_ranking ul li .rank_2 {
	background: url(../img/icon_rank_2.gif) no-repeat left top;
}
#monthly_ranking ul li .rank_3 {
	background: url(../img/icon_rank_3.gif) no-repeat left top;
}
#monthly_ranking ul li .rank_4 {
	background: url(../img/icon_rank_4.gif) no-repeat left top;
}
#monthly_ranking ul li .rank_5 {
	background: url(../img/icon_rank_5.gif) no-repeat left top;
}

#monthly_ranking ul li p {
	padding-top: 7px;
}

#monthly_ranking ul li span {
	font-weight: bold;
}

#topics h2{
	width:710px;
	height:22px;
	margin:0 0 10px 0;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../img/title_topics.gif) no-repeat left top;
	border-bottom:#000 1px solid;
}

#topics ul{
	list-style:none;
	margin:0 -10px 0 0;
	overflow:hidden;
}


#topics ul li{
	float:left;
	width:350px;
	height:170px;
	margin:0 10px 10px 0;
}

#center1 #center2 .centerbox .title1{
	width:710px;
	height:22px;
	margin:0 0 10px 0;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../img/title_newitem.gif) no-repeat left top;
	border-bottom:#000 1px solid;
	border-left:none;
}/* �ɲá����� 2 */

#newitem ul{
	list-style:none;
	margin:0 -10px 0 0;
	overflow:hidden;
}


#newitem ul li{
	float:left;
	width:170px;
	margin:0 10px 20px 0;
}

#newitem ul li p {
	padding-top: 7px;
}

#newitem ul li span{
	font-size:12px;
	font-weight:bold;
}


#kersenspick h2{
	width:710px;
	height:22px;
	margin:0 0 10px 0;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../img/title_kersenspick.gif) no-repeat left top;
	border-bottom:#000 1px solid;
}

#tokusyu h2{
	width:710px;
	height:22px;
	margin:0 0 10px 0;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../img/title_tokusyu.gif) no-repeat left top;
	border-bottom:#000 1px solid;
}
